@charset "utf-8";

body{min-width: 1200px; width: 100%;}
.h_nav {
    height: 80px;
    line-height: 80px;
    width: 1350px;
    margin-left: -44px;
}
/**/
.yin{padding: 50px 0 40px;}
.yin_t{font-size: 36px;color: #333;height: 90px;line-height: 45px;text-align: center;overflow: hidden;}
.yin_t a{color: #333;}
.yin_t span{display: block;font-size: 24px;color: #666;font-weight: normal;}
.yin_t i{color: #302aae;padding: 0 10px;}
.ibrand-num{overflow:hidden;margin:50px 0 0;width: 940px;float: left;}
.ibrand-num li{float:left;width:168px;height:100px;color:#666;font-size:18px;padding: 0 0 0 50px;background: url(../images/yin_line.gif) no-repeat right 25px;}
.ibrand-num li span{font-size:54px;display: block;float: left;line-height: 50px;}
.ibrand-num li i{display: block;width: 30px;height: 30px;background: #2840bb;float: left;text-align: center;line-height: 30px;overflow: hidden;font-size: 16px;color: #fff;border-radius: 50%;}
.ibrand-num li b{display:block;font-weight: normal; padding:10px 0 0;width: 168px;clear: both;}
.ibrand-num li.nobor{width: 235px;}
.video{width: 205px;height: 120px;z-index: 5000;position: relative;margin: 40px 10px 0 0;}
.video_btn{width: 205px;height: 120px;}
#open_window {display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.7); } 
.video_m {background:#eee;width: 960px; height: 540px; z-index: 1; margin: 7% auto; overflow: auto; } 
.xx {font-size: 22px;color: #000; cursor: pointer; position: absolute; top: 0; right: 0;width: 30px;text-align: center; height: 30px; line-height: 30px; background: #fff; z-index: 10;} 
.video_con {width: 960px; height: 540px; overflow: hidden;}
.video_con img{width: 960px; height: 540px;}

/*产品优势*/
.six{background: url(../images/six_bg.jpg) no-repeat center 140px;height: 940px;overflow: hidden;}
.six .yin_t,.about .yin_t{height: 140px;}
.six_l{width: 375px;padding: 100px 0 0;}
.six01{width: 375px;height: 140px;position: relative;margin-top: 10px;}
.six01 p{width: 375px;height: 80px;line-height: 80px;background: #fff;border-radius: 50px;box-shadow: 0 3px 10px 3px rgba(0,0,0,0.2);position: relative;}
.six01 p b{display: block;float: left;font-size: 48px;color: #2840bb;width: 85px;text-align: right;}
.six01 p span{display: block;float: left;font-size: 16px;color: #333;width: 260px;padding: 0 0 0 10px;}
.six01 p em{display: block;width: 60px;height: 20px;position: absolute;bottom: 15px;left: 30px;}
.six01 dl{box-shadow: 0 3px 10px 3px rgba(0,0,0,0.2);width: 375px;height: 0;border-radius: 30px 0;position: absolute;top: 0;left: 0;display: none;}
.six01 dl dt{font-size: 26px;color: #fff;font-weight: bold;width: 375px;height: 60px;line-height: 60px;background: #2840bb;border-radius: 30px 0 0;overflow: hidden;}
.six01 dl dt b{font-size: 94px;color: #3952d2;display: block;float: left;margin: 15px 10px 0 20px;}
.six01 dl dd{font-size: 16px;color: #333;font-weight: bold;width: 375px;height: 80px;text-align: center;line-height: 80px;background: #fff;overflow: hidden;border-radius: 0 0 30px 0;}
.six01:hover dl{display: block;}
.six03 p span{line-height: 24px;padding: 16px 0 0 10px;}

.honor{width: 380px;height: 108px;position: absolute;top: 790px;right: 0;}
.honor ul li{width: 80px;height: 107px;float: left;line-height: 0;margin:10px 0 0 20px;-webkit-transition:all .3s;transition:all .3s;}
.honor ul li img{width: 80px;height: 107px;}
.honor ul li:hover{z-index:2;-webkit-transform:translate(0,-5px);-webkit-transform:translate(0,-5px);}

/*产品中心*/
.cp_bg{background: url(../images/cp_bg.gif) no-repeat center 220px;height: 770px;overflow: hidden;padding: 70px 0 0;}
.chanp .yin_t{height: 150px;}
.fenl{width: 1200px;height: 226px;margin-top: 41px;}
.fenl01{width: 340px;float: left;padding: 0 0 0 60px;margin-top: -5px;height: 226px;}
.fenl h3{padding: 30px 0 0;height: 55px;overflow: hidden;}
.fenl h3 a{font-size: 20px;color: #333;display: block;float: left;width: 250px;line-height: 24px;}
.fenl h3 i{display: block;font-size: 14px;color: #dfdfdf;font-family:Arial, Helvetica, sans-serif;font-weight: normal;text-transform: uppercase;}
.fenl h3 a:hover{color: #2840bb;}
.fenl h3 b{display: block;float: left;width: 34px;height: 30px;padding: 5px 10px 0 0;}
.fenl h3 b img{width: 34px;height: 30px;}
.fenl ul{display: block;height: 119px;background: url(../images/cp_line.gif) no-repeat right 0;}
.fenl ul li{width: 300px;height: 36px;line-height: 36px;overflow: hidden;}
.fenl ul li a{font-size: 16px;color: #666;display: block;width: 300px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.fenl ul li a:hover{color: #2840bb;font-weight: bold;}
.fenl01 em{display: none;width: 36px;margin: 0 0 0 80px;}
.fenl01 em img{width: 36px;height: 36px;}
.fenl01:hover{background:url(../images/cp_k.png) no-repeat;}
.fenl01:hover em{display: block;}
.fenl03{width: 360px;padding: 0 0 0 40px;}
.fenl .fenl03 h3{margin-left: 50px;}
.fenl .fenl03 ul{background: none;}
.fenl .fenl03 ul li,.fenl .fenl03 ul li a{width: 170px;float: left;}
.fenl .fenl03:hover{background:url(../images/cp_k.png) no-repeat right 0;}
.fenl .fenl03 em{margin: 0 0 0 150px;}

.cp01{margin-top: 20px;position: relative;}
.cp_qie{width: 1130px;overflow: hidden;margin-left: 35px;}
.cp01 ul li{width: 269px;height: 202px;float: left;position: relative;line-height: 0;overflow: hidden;margin: 6px;box-shadow: 0 3px 3px 3px rgba(0,0,0,0.1);}
.cp01 ul li img,.ys_m dl dt img,.news01 dl dt img,.photo ul li em img{width: 269px;height: 202px;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.cp01 ul li img:hover,.ys_m dl dt img:hover,.news01 dl dt img:hover,.photo ul li em img:hover
{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.cp01 ul li h4{font-size: 16px;color: #333;height: 40px;line-height: 40px;position: absolute;bottom: 0;left: 26px; border-top: #f1f1f1 1px solid;width: 220px;font-weight: normal;text-align: center;}
.cp01 ul li:hover h4{color: #2840bb;}
.cp01 p{width: 35px;height: 35px;position: absolute;top: 90px;}
.cp01 p a{display: block;width: 35px;height: 35px;}
.cp_l a{background:url(../images/cp_lico01.png) no-repeat;}
.cp_l a:hover{background:url(../images/cp_lico02.png) no-repeat;}
.cp_r a{background:url(../images/cp_rico01.png) no-repeat;}
.cp_r a:hover{background:url(../images/cp_rico02.png) no-repeat;}
.cp01 .cp_l{left: -5px;}
.cp01 .cp_r{right: 0;}

/*典型应用*/
.eight{padding: 75px 0 80px;}
.eight_m{ width: 1200px;height: 740px;overflow: hidden;margin: 55px 0 0;position: relative;}
.eight_img{width: 1200px;height: 675px;}
.eight_img img{width: 1200px;height: 675px;}
.eight_m ul{position: absolute;top: 0;left: 0;z-index: 10;}
.eight_m ul li{float: left;width: 90px;position: relative;overflow: hidden;height: 740px;}
.eight_m h3{width: 88px;height: 675px;float: left;}
.eight_m h3 a{display: block;width: 88px;height: 675px;background: rgba(0,0,0,0.4);}
.eight_m h3 i{display: block;font-size: 30px;color: #fff;width: 88px;text-align: center;height: 85px;line-height: 85px;overflow: hidden;}
.eight_m h3 span{display: block;font-size: 22px;color: #fff;width: 30px;text-align: center;margin:0 auto;line-height: 30px;font-weight: normal;padding: 160px 0 0;}
.eight_m .cur h3 a{background: rgba(40,64,187,1);}
.eight_m .cur h3 i{background:url(../images/eight_y.png) no-repeat;}
.eight01{width: 480px;height: 560px;float: left;position: absolute;top: 170px;left: 90px;overflow: hidden;}
.eight01 img{width: 395px;height: 420px;padding: 0 0 0 40px;display: block;line-height: 0;}
.eight01 .eight01m{background:url(../images/eight_k.png) no-repeat;width: 340px;height: 200px;position: absolute;top: 320px;left: 10px;padding: 38px 0 0 120px;line-height: 42px;}
.eight01 .eight01m b{display: block;font-size: 26px;color: #333;}
.eight01 .eight01m b a{color: #333;}
.eight01 .eight01m .eight01_desc{font-size: 16px;color: #666;}
.eight01 .eight01m span{display: block;font-size: 16px;color: #333;}
.eight_m ul li.pin_li01{width: 570px;}

/*优势*/
.ys_bg{background:url(../images/ys_bg.gif) no-repeat center 235px;height: 975px;overflow: hidden;}
.ys_t{padding: 40px 0 0;height: 105px;}
.ys_t ul li{width: 300px;float: left;color: #333;cursor: pointer;line-height: 28px;height: 70px;overflow: hidden;background:url(../images/ys_line01.gif) no-repeat 0 68px;}
.ys_t ul li em{display: block;float: left;width: 70px;height: 70px;overflow: hidden;font-size: 60px;color: #ccc;font-weight: bold;line-height: 48px;}
.ys_t ul li b{display: block;float: left;font-size: 24px;width: 230px;}
.ys_t ul li i{display: block;font-size: 16px;color: #ccc;text-transform: uppercase; font-family:Arial, Helvetica, sans-serif;font-weight: normal;}
.ys_t ul li:hover,.ys_t ul li.on,.ys_t ul li:hover em,.ys_t ul li.on em{color: #2840bb;}
.ys_m dl{width: 1200px;height: 600px;position: relative;}
.ys_m dl dt{width: 1170px;height: 600px;line-height: 0;overflow: hidden;position: absolute;top: 0;left: 0;margin-left: 386px;}
.ys_m dl dt img{width: 1170px;height: 600px;}
.ys_m dl dd{background:url(../images/ys_k.png) no-repeat;width: 412px;height:600px;position: absolute;top: 0;left: 0;z-index: 20;}
.ys_m dl dd h5{font-size: 30px;color: #333;line-height: 34px;margin: 80px 0 0 20px;height: 150px;padding: 0 0 0 40px;background:url(../images/ys_line02.gif) no-repeat 0 54px;}
.ys_m dl dd h5 i{display: block;font-size: 16px;color: #888; font-family:"Times New Roman", Times, serif;font-weight: normal;text-transform: uppercase;}
.ys_m dl dd h5 em{display: block;font-size: 24px;font-weight: normal;padding: 10px 0 0;}
.ys_m dl dd p{font-size: 14px;color: #333;line-height: 30px;overflow: hidden;width: 275px;padding: 10px 0 0 60px;}

/*广告条*/
.ban01{background:url(../images/ban01.jpg) no-repeat center 0;height: 120px;overflow: hidden;}
.ban01_l{width: 800px;padding: 0 0 0 70px;}
.ban01_l p{font-size: 14px;color: #333;background:url(../images/ban_tel.png) no-repeat 0 46px;height: 120px;line-height: 120px;float: left;overflow: hidden;width: 560px;padding-left: 40px;}
.ban01_l p b{font-size: 30px;}
.ban01_l em{display: block;float: left;width: 115px;height: 35px;padding: 42px 0 0;}
.ban01_l em a{display: block;font-size: 14px;color: #fff;background: #2840bb;text-align: center;line-height: 35px;overflow: hidden;width: 115px;height: 35px;border-radius: 20px;}
.ban01_l em a:hover{animation:shake 1.5s linear;-webkit-animation:shake 1.5s linear;}
.ban01_r{width: 330px;text-align: center;font-size: 16px;color: #fff;line-height: 40px;}
.ban01_r b{display: block;font-size: 28px;padding: 25px 0 0;}

/*流程*/
.liuc_bg{background: #f5f5f5;}
.liuc{height: 300px;background: #fff;border-radius: 0 0 25px 25px;}
.iflow{overflow:hidden;margin-top:20px;width: 870px;}
.iflow .item{float:left;width:290px;text-align:center;background:url(../images/liuc_line.gif) no-repeat right 60px;}
.iflow .item .icon{display:block;width:120px;height:120px;margin:0 auto;position:relative;}
.iflow .item .icon i:before{content:'';}
.iflow .item .icon i,.iflow .item .icon i:before{position:absolute;width:100%;height:100%;top:0;left:0;background:url(../images/iflow_icon.png)}
.iflow .item .icon i.default{background-position:0 0;-webkit-transform: translateX(0) rotate(0);transform: translateX(0) rotate(0);-webkit-transition: all 0.35s ease-out;transition: all 0.35s ease-out;}
.iflow .item .icon i.hover{background-position:0 -120px;opacity:1;visibility:hidden;-webkit-transform: scale(0.5);transform: scale(0.5);-webkit-transition: all 0.1s ease 0.2s;transition: all 0.1s ease 0.2s;}
.iflow .item.i1 .icon i:before{background-position:0 -240px;}
.iflow .item.i2 .icon i:before{background-position:0 -360px;}
.iflow .item.i3 .icon i:before{background-position:0 -480px;}
.iflow .item:hover .icon i.default{opacity: 0;visibility:hidden;-webkit-transform: translateX(100%) rotate(180deg);transform: translateX(100%) rotate(180deg);}
.iflow .item:hover .icon i.hover{visibility:visible;opacity:1;-webkit-transform:scale(1);transform:scale(1);}
.iflow .item p{padding: 10px 0 0;}
.iflow .item p b{display: block;font-size: 18px;color: #333;height: 35px;line-height: 35px;}
.iflow .item p b i{font-weight: normal;padding: 0 10px;font-size: 16px;}
.iflow .item p em{display: block;font-size: 14px;color: #333;line-height: 24px;}
.iflow .item.i3{background: none;}
.liuc_r{width: 330px;height: 300px;line-height: 0;}
.liuc_r img{width: 330px;height: 300px;}

/*合作客户*/
.hz{background: #f5f5f5;padding: 25px 0 70px;}
.hz_t{height: 52px;background:url(../images/hz_line.gif) repeat-x 0 26px;line-height: 52px;overflow: hidden;}
.hz_t p{float: left;width: 140px;background: #f5f5f5;height: 52px;}
.hz_t span{ font-family:Arial, Helvetica, sans-serif;display: block;float: right;width: 85px;background: #f5f5f5;height: 52px;text-transform: uppercase;text-align: right;font-weight: normal;}
.hz_t a{font-size: 18px;color: #333;}
.hz_t a:hover{color: #2840bb;}
.hz ul li{width: 240px;height: 135px;float: left;line-height: 0;border-bottom: #b9b9b9 1px solid;position: relative;}
.hz ul li a{ display:block; position:relative;width: 240px;height: 135px;}
.hz ul li a:before{content: "";width: 1px;height: 100%;background: #b9b9b9;position: absolute;top: 0;right: 0;z-index: 2;}
.hz ul li img{width: 240px;height: 135px;}
.hz ul li:nth-child(5n) a:before{background: none;}
.hz ul li a:hover:after{content: "";width: 240px;height: 135px;position: absolute;top: 0;left: 0;box-shadow: 0 3px 10px 3px #eee;z-index: 3;}

/*新闻动态*/
.news{padding: 70px 0;}
.news_bt{height: 100px;line-height: 60px;text-align: center;overflow: hidden;}
.news_bt a{font-size: 36px;color: #333;}
.news_bt i{color: #302aae;font-weight: normal;padding: 0 15px;font-size: 34px;}
.news_t{height: 40px;width: 400px;margin:0 auto;}
.news_t ul li{float: left;width: 160px;overflow: hidden;padding: 0 20px;}
.news_t ul li a{font-size: 14px;color: #fff;display: block; float: left; width: 160px; text-align: center; height: 40px; line-height: 40px; overflow: hidden;background: #999;} 
.news_t ul li a:hover,.news_t ul li.on a{background:#2840bb;}
.news01{width: 570px;float: left;padding: 40px 0 0;}
.news01 dl dt{width: 570px;height: 285px;overflow: hidden;line-height: 0;}
.news01 dl dt img{width: 570px;height: 321px;}
.news01 dl dd{padding-top: 20px;width: 570px;}
.news01 dl dd span{display: block;float: left;height: 53px;width: 90px; font-size: 14px; background:url(../images/news_line.gif) no-repeat right 10px;line-height: 32px;padding: 15px 0 0;color: #333; font-family:Arial, Helvetica, sans-serif;}
.news01 dl dd span b,.news02 dt b{display: block;font-size: 50px;}
.news01 .news_r{width: 445px;float: left;padding: 0 0 0 20px; overflow:hidden;}
.news dl dd h5{height: 30px;line-height: 30px;overflow: hidden;}
.news dl dd h5 a{font-size: 16px;color: #333;display: block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;width: 100%;}
.news dl dd h5 a:hover{ color: #2840bb;}
.news_desc{font-size: 14px; color: #888; line-height: 22px; height: 44px; overflow: hidden;padding: 5px 0 0;} 
.news02{ width:580px;float: right;padding: 10px 0 0;}
.news02 dl{background: #fff; width:578px;height: 108px;overflow: hidden;border: #ebebeb 1px solid;margin-top: 30px;}
.news02 dt{float: left;width: 112px;border-right: #ebebeb 1px solid;height: 78px;text-align: center; font-size: 14px;color: #333;font-family:Arial, Helvetica, sans-serif;line-height: 34px;padding: 30px 0 0;}
.news02 dd{width: 420px;padding: 12px 0 0 15px;float: left;}

/*聚焦百瑞尔*/
.about{background:url(../images/ab_pic.jpg) no-repeat center 140px;height: 890px;}
.about dl{padding: 360px 0 0;}
.about dl dt{width: 360px;height: 390px;float: left;}
.about dl dt b{display: block;font-size: 48px;color: #333;text-transform: uppercase;width: 360px;height: 150px;text-align: center;line-height: 150px;overflow: hidden;background: rgba(255,255,255,0.8);border-radius: 40px 0 0;}
.about dl dt h5{width: 360px;height: 195px;text-align: center;background:#2840bb url(../images/ab_line.gif) no-repeat center 126px;line-height: 80px;padding: 45px 0 0;border-radius:0 0 40px 0;}
.about dl dt h5 a{font-size: 40px;color: #e0e2f2;}
.about dl dt h5 i{display: block;font-size: 24px;font-weight: normal;}
.about dl dd{width: 760px;height: 210px;background: #fff;float: left;margin-top: 150px;padding: 30px 40px 0;box-shadow: 0 3px 10px 3px rgba(0,0,0,0.1);}
.about .ab_desc{font-size: 14px;color: #333;line-height: 36px;height: 108px;overflow: hidden;}
.about ul{display: block;padding: 30px 0 0;}
.about ul li{width: 253px;float: left;height: 40px;line-height: 30px;overflow: hidden;}
.about ul li em{display: block;width: 30px;height: 30px;line-height: 0;overflow: hidden;float: left;padding-right: 10px;}
.about ul li em img{width: 30px;height: 60px;-webkit-transition:all .5s;transition:all .5s;}
.about ul li a{font-size: 16px;color: #000;display: block;width: 105px;height: 38px;}
.about ul li a:hover,.about ul li.cur a{color: #302aae;border-bottom: #302aae 2px solid;}
.about ul li a:hover em img,.about ul li.cur em img{margin-top: -30px;}

/*公司相册*/
.photo{padding: 40px 0 60px;overflow: hidden;}
.photo ul li{width: 288px;float: left;padding: 0 15px 0 0;}
.photo ul li em{width: 288px;height: 162px;display: block;line-height: 0;overflow: hidden;}
.photo ul li em img{width: 288px;height: 162px;}
.photo ul li span{display: block;font-size: 16px;color: #333;width: 288px;text-align: center;height: 30px;line-height: 30px;overflow: hidden;padding: 5px 0 0;}

/*友情链接*/
.f_link{height: 50px;line-height: 50px;overflow: hidden;background: #f3f3f3;}
.f_link b{display: block;float: left;font-size: 14px;color: #666;width: 80px;}
.f_link p{font-size: 14px;color: #666;float: left;width: 1120px;}
.f_link p a{font-size: 14px;color: #666; padding:0 10px 0 0;}

/**/
@-webkit-keyframes shake{
  from,to{-webkit-transform:translate3d(0, 0, 0);}
  20%,60%{-webkit-transform:translate3d(-10px, 0, 0);}
  40%,80%{-webkit-transform:translate3d(10px, 0, 0);}
}

@keyframes shake {
  from,to{transform:translate3d(0, 0, 0);}
  20%,60%{transform:translate3d(-10px, 0, 0);}
  40%,80%{transform:translate3d(10px, 0, 0);}
}
